.menu a {
    font-size: 14px !important;
    color: #222;
    font-family: Lato;
	letter-spacing: 0.5px;
}
/* div#top_header {
    background-color: #ffffffa1;
    padding: 0px 73px;
    position: absolute;
    z-index: 1;
    width: 100%;
} */
/* div#top_header {
    background-color: #ffffffa1;
    padding: 0px 73px;
    position: absolute;
    z-index: 1;
    top: -13px;
    width: 100%;
} */

.list-social__item a {
    display: block;
    padding: 0 10px;
    font-size: 16px !important;
    color: #080808 !important;
}
a.ic-twi i.fa.fa-lg.fa-mobile {
    font-size: 25px !important;
    padding-right: 5px !important;
}
.media-about .title-1 {
    margin-bottom: 30px !important;
    font-family: Lato;
    text-align: center;
}
.media-about .media__text {
    margin-bottom: 30px !important;
    font-size: 15px !important;
    line-height: 32px;
    text-align: justify;
}
h2.title-1 {
	/* font-family: 'Lobster Two', cursive !important; */
    font-family: Lato;
}
span.product_fac {
    font-size: 25px !important;
    font-weight: 800 !important;
    color: white !important;
    font-family: Lato;
}
.media-statistic .number{
    font-family: Lato;
}
h4.name {
    font-family: Lato;
    letter-spacing: 0.3px !important;
    padding-top: 0px;
    font-size: 20px !important;
}
.name1 {
    margin-top: -18px;
}
.page-col {
    width: 33.3333333333%;
    border-right: 1px solid transparent !important;
    background: 0 0;
}
.page-line__inner {
    height: 100%;
    border-left: 1px solid transparent !important;
    border-right: 1px solid transparent !important;
}
section.clients_count {
    /* background-color: #00627e; */
    background-image: linear-gradient(45deg, #dc214c5c, #00000057), url(../images/bg-2.jpg);
    padding-top: 90px;
    padding-bottom: 30px;
    margin-top: 50px;
    background-size: cover;
    margin-bottom: 50px;
    background-repeat: no-repeat;
    background-position: center;
}
.media-statistic .number {
    color: white !important;
}
.media-statistic .name {
    color: #faf7f7 !important;
}
p.media__text {
    font-family: Lato;
	font-size: 18px !important;
}
.footer {
    background-image: url(../images/footer\ bg\ \(1\).jpg) !important;
}
h2#port {
    text-align: center;
}
h2.title-3 {
    font-size: 30px !important;
}
h4.title-sub.title-sub--c8 {
    font-size: 25px !important;
    letter-spacing: 0.5px !important;
}
span.media__number{
	font-size:40px !important;
}
p.media__text.about_type {
    font-family: Lato;
	font-size: 23px !important;
	font-weight: 700 !important;
    color: black !important;
}
body{
    background: url(../img/bodybg.png) repeat !important;
}
p.value {
    font-family: Lato;
    font-size: 15px;
}
h2#contact_heading {
    font-family: Lato;
}
div#map_below {
    padding-top: 50px;
}
.header-social .list-social__item a {
    display: block;
    padding: 0 10px;
    font-size: 16px !important;
    color: #000 !important;
}
h3.title-1 {
    font-size: 24px;
    padding: 40px 20px 20px 20px;
}
img.infra_img {
    padding: 45px 10px 15px 10px;
}
a.au-btn.au-btn--arrow {
    margin-left: 187px;
}
​ul.list-social li {
    width: 250px !important;
    color: white;
    font-size: 15px;
    font-weight: 600;
}
ul.list-social.infra1 li {
    color: white;
    /*width: 250px;*/
    font-size: 14px;
}
ul.infra1 {
    font-weight: 500;
    margin-top: 20px;
    font-size: 17px;
    line-height: 25px;
}
.text_inner {
    background-color: #600104;
    width: 228px;
    padding: 10px;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 16%;
    left: 9%;
}
.text_inner1 {
    background-color: #600104;
    width: 242px;
    padding: 10px;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 30%;
    left: 9%;
}
.text_inner2 {
    background-color: #600104;
    width: 242px;
    padding: 10px;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 44%;
    left: 9%;
}
.text_inner3 {
    background-color: #600104;
    width: 242px;
    padding: 10px;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 58%;
    left: 9%;
}


/* flipbox style */

*, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}


.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.content {
  position: relative;
  width: 100%;
  margin: auto;
  overflow: hidden;
  opacity:0.6;
}

.content:hover{
	opacity:1;
}
/*.content img{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content:hover img{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}*/

.content img{
	-webkit-filter: grayscale(70%);
	filter: grayscale(70%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content:hover img{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	/*-webkit-transform: scale(1.03);
	transform: scale(1.03);*/
	-ms-transform: scale(1.0); /* IE 9 */
  -webkit-transform: scale(1.0); /* Safari 3-8 */
  transform: scale(1.0); 
}
.box:hover{
	-ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}


.content-detail{
	left: 0;
	z-index: -1;
	display: block;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
	line-height:20px;
}
.content:hover+.content-detail {
	    opacity: 1;
       background: url(../img/bluebg.png) repeat !important;
    color: white;
    font-weight: 700;
	padding:10px;
}
.content .content-overlay {
 /* background: rgba(0,0,0,0.7);*/
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}


.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-size:19px;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
  font-size:13px;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

/* flip box style end */

/* flip box border style start */

/*.box .content {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: pink;
}

.box {
    width: 264px;
    height: 264px;
    box-sizing: border-box;
    padding: 2px;
    position: relative;
    overflow: hidden;
}

.box::before {
    content: '';
    position: absolute;
    width: 550%;
    height: 550%;
    background: repeating-linear-gradient( white 4%, white 16.5px, #620007 62.5px, #610007 57px, white 4px, white 42.5px, #690006 28.5px, #600008 76px);
    transform: translateX(-20%) translateY(-20%) rotate(-45deg);
    animation: animate 77s linear infinite;
}

.box .content {
	position: relative;
	background-color: white;
	flex-direction: column;
	box-sizing: border-box;
	text-align: center;
	font-family: sans-serif;
	z-index: 2;
}

.box, .box .content {
    box-shadow: 0 0 2px #61000a, 0 0 0px rgba(0, 0, 0, 1), inset 0 0 0px rgba(0, 0, 0, 1);
    border-radius: 8px;
}


@keyframes animate {
	from {
		background-position: 0;
	}

	to {
		background-position: 0 450px;
	}
}

/* flip box border style end */

/*Desktop version */
@media(min-width:768px){
	a.au-btn.au-btn--arrow {
    margin-left: 187px;
}
div#media_last1 {
    padding-left: 45px;
}
.logo img {
    margin-left: 59px;
}
a#abt_btn {
    margin-left: 491px !important;
}
h3.media__title a {
    margin-top: 420px !important;
}
h3.media__title.pro_name a{
	margin-top:0px !important;
}
ul.kit_type li {
    font-size: 16px !important;
    padding-left: 183px !important;
    font-family: Lato;
	color: #555 !important;
}
}

/*Mobile version */
@media(max-width:767px){
.media-about h2 {
    padding-top: 35px !important;
}
a.au-btn.au-btn--arrow {
    margin-left: 95px !important;
}
ul.list-social {
    text-align: center;
}
a.ic-twi.mobile_no {
    padding-right: 59px !important;
}
a.ic-twi.mobile_no1 {
    padding-right: 46px;
}
.logo img {
    margin-left: 0px;
}
.media-project-3.right .media__content {
    text-align: left !important;
	padding-right: 0px !important;
}
.media-project-3 {
    margin-bottom: 0px !important;
}
.media-project-hover {
    height: 150px !important;
}
ul.kit_type li {
    font-size: 16px !important;
    padding-left: 30px !important;
    font-family: Lato;
	color: #555 !important;
}
}
#slider_rev{
	margin-top: 0px;
    margin-bottom: 0px;
    position: absolute;
    max-height: none;
    overflow: visible;
    width: 586px !important;
	height: 350px !important;
    left: 0px !important;
}
.title,.star {
    background-color: rgb(111 12 19 / 66%) !important;
}

.timeLine .row .pull-right:before, .timeLine .row .item:before {
    border: 3px solid rgb(98 0 5) !important;
}

.timeLine .row .item:after {
    content: '';
    height: 1px;
    width: 7% !important;
    position: absolute;
    background-color: #7b1f1f !important;
    top: 16px !important;
    right: 6px !important;
}

.timeLine .row .pull-right:after {
    content: '';
    height: 1px;
    width: 7.5% !important;
    position: absolute;
    background-color: #620005 !important;
    top: 21px !important;
    left: 7px !important;
}

.timeLine .row .lineHeader:after {
    background-color: #b52a2a !important;
}

h3.title1 {
    font-size: 21px !important;
	color: black !important;
}

h3.title1 a {
    font-size: 21px !important;
    color: black !important;
}
.top_heading {
    font-size: 20px;
    padding: 0px 94px;
    text-align: center;
}
.ad_heading h2 {
    font-family: Lato;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 59px;
    color: black;
}
.ad_box {
    background: url(../img/bluebg.png) repeat !important;
    box-shadow: 0 0 15px 1px #dddddd;
    padding: 18px 0px;
    text-align: center;
    margin-bottom: 30px;
    font-size: 14px;
    width: 300px;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}
.adbox_para {
    text-align: center;
    font-size: 18px;
    font-family: Lato;
	color:white;
	color:white;
}




.bullet-section__item--head {
  font-size: 18px;
  margin-bottom: 10px;
  display: block;
}

.bullet-section__item {
  padding: 2px 0;
  position: relative;
}

.bullet-section__item a {
  color: black;
  display: block;
  transition: all .2s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  font-family: Lato;
}
.bullet-section__item::before, .bullet-section__item::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #8080a9;
    border-radius: 50%;
    left: -21px;
    top: 20px;
}

.bullet-section__item::after {
  width: 6px;
  height: 6px;
  top: 21px;
  left: -19px;
  transition: all .2s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}

.bullet-section__item:hover > a {
    color: #3d3d9c;
    font-family: Lato;
}

.bullet-section__item:hover::after {
    background-color: #2c3aa0;
    box-shadow: 0 0 22px 6px #367be2;
}



@media only screen and (max-width: 768px) {
  .bullet-section {
    flex-direction: column;
  }

  .bullet-section__column {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .bullet-section__column::before {
    position: absolute;
  }
  .bullet-section__column {
    width: 118%;
    font-size: 19px;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0 0 15px 1px #dddddd;
    padding: 30px 28px;
}
.bullet-section {
    padding: 0px 14px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-bottom: 20px;
}
.bullet-section__column::before {
    content: '';
    width: 2px;
    height: 84%;
    background: transparent;
    display: block;
    float: left;
    margin-left: -17px;
}
ul.tp-revslider-mainul{
	width:100% !important;
}
}
@media only screen and (min-width: 768px) {
	.bullet-section__column {
		width: 118%;
		font-size: 19px;
		position: relative;
		background-color: #ffffff;
		box-shadow: 0 0 15px 1px #dddddd;
		padding: 26px 64px;
	}
	.bullet-section {
    padding: 0px 50px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-bottom: 62px;
}
.bullet-section__column::before {
  content: '';
  width: 2px;
  height: 100%;
  background: #41464a;
  display: block;
  float: left;
  margin-left: -17px;
}

}

.logo img {
    margin-left: 73px;
    width: 110px;
    padding: 10px 0;
}
.footer-logo-img {
    width: 290px;
}
@media (max-width: 1920px){
/* .logo img {
    margin-left: 291px;
    width: 110px;
    padding: 10px 0;
} */
.logo img {
    margin-left: 276px;
    width: 260px;
    padding: 0px 0;
    position: relative;
    top: -21px;
}
div#top_header {
    background-color: #ffffffa3;
    padding: 0px 208px;
    position: absolute;
    z-index: 3;
    top: -1px;
    width: 100%;
}

}
@media (max-width: 1366px){
    /* .logo img {
        margin-left: 73px;
        width: 110px;
        padding: 10px 0;
    } */
    .logo img {
        margin-left: 73px;
        width: 200px;
        padding: 0px 0;
        position: relative;
        top: -21px;
    }
    div#top_header {
        background-color: #ffffffa3;
        padding: 0px 80px;
        position: absolute;
        z-index: 3;
        top: -1px;
        width: 100%;
    }

  }
@media (max-width: 767px){
    .contact-cards {
        margin: 0 20px 20px 20px;
    }
    .form-area {
        margin: 0 20px 50px 20px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .contact-cards {
        margin: 0 0 30px 0;
    }
    .form-area {
        margin: 0 0 50px 0 !important;
    }
}
@media only screen and (max-width: 991px) {
    div#top_header {
        background-color: #ffffff00;
        padding: 7px 12px;
        position: absolute;
        z-index: 1;
        width: 100%;
    }

}
@media only screen and (max-width: 767px) {
    .header-social .list-social__item a {
        display: block;
        padding: 4px 9px;
        font-size: 16px !important;
        margin-top: -17px;
        color: #000 !important;
    }
div#top_header {
    background-color: #ffffffa3;
    padding: 12px 12px;
    position: absolute;
    z-index: 4;
    width: 100%;
}

}
@media only screen and (max-width: 480px) {

/* div#top_header {
    background-color: #ffffff00;
    padding: 0px 73px;
    position: absolute;
    z-index: 1;
    top: 0px;
    width: 100%;
} */
div#top_header {
    background-color: #ffffffa3;
    padding: 4px 12px;
    position: absolute;
    z-index: 4;
    width: 100%;
}


}
@media only screen and (max-width: 320px) {
    .header-social .list-social__item a {
        display: block;
        padding: 0 0px;
        font-size: 11px !important;
        margin-top: -19px;
        color: #000 !important;
    }
.logo img {
    margin-left: -2px;
    width: 121px;
    padding: 0px 0;
    position: relative;
    top: -14px;
}
div#top_header {
    background-color: #ffffffa3;
    padding: 4px 12px;
    position: absolute;
    z-index: 4;
    width: 100%;
}
.header-mobile {
    position: absolute;
    z-index: 5;
    width: 100%;
    top: 33px !important;
    background: #ffffffa3;
}
}
